Ubuntu

Activity log for bug #306589

Date Who What changed Old value New value Message
2008-12-09 17:12:14 magnetik bug added bug
2009-01-30 08:54:44 Marco Rodrigues subdownloader: status New Triaged
2009-01-30 08:54:44 Marco Rodrigues subdownloader: importance Undecided Medium
2009-01-30 08:54:44 Marco Rodrigues subdownloader: statusexplanation
2009-02-01 00:48:40 Marco Rodrigues subdownloader: status Triaged Confirmed
2010-05-10 13:32:32 Ludovic Isabelle attachment added patch.txt http://launchpadlibrarian.net/48211879/patch.txt
2010-05-10 13:36:57 Ludovic Isabelle nominated for series subdownloader/trunk
2010-07-15 20:51:22 Adam Vlasák bug added subscriber Adam Vlasák
2011-02-13 09:23:12 Marco Rodrigues subdownloader: milestone 2.0.15
2011-02-13 09:23:15 Marco Rodrigues subdownloader: assignee Marco Rodrigues (gothicx)
2011-02-13 09:28:35 Marco Rodrigues subdownloader: status Confirmed Fix Committed
2011-02-13 09:28:38 Marco Rodrigues subdownloader: importance Medium High
2011-02-13 09:37:35 Marco Rodrigues bug task added subdownloader/trunk
2011-02-13 13:29:02 Luis_oy removed subscriber Luis_oy
2012-06-03 20:43:21 Csipak Attila bug added subscriber Csipak Attila
2012-06-03 21:10:26 Csipak Attila bug task added subdownloader (Ubuntu)
2012-06-03 21:12:03 Csipak Attila subdownloader (Ubuntu): status New Confirmed
2012-06-04 00:24:52 Ubuntu Foundations Team Bug Bot tags patch
2012-06-04 00:25:00 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-10-09 11:42:13 Dmitry Shachnev bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606993
2012-10-09 11:42:13 Dmitry Shachnev bug task added subdownloader (Debian)
2012-10-09 11:54:24 Ludovic Isabelle removed subscriber Ludovic Isabelle
2012-10-09 12:26:38 Bug Watch Updater subdownloader (Debian): status Unknown Confirmed
2013-04-12 00:47:33 Chain bug added subscriber Chain
2013-06-14 22:36:54 Launchpad Janitor branch linked lp:debian/subdownloader
2013-06-15 00:09:03 Launchpad Janitor subdownloader (Ubuntu): status Confirmed Fix Released
2013-06-15 15:17:54 Bug Watch Updater subdownloader (Debian): status Confirmed Fix Released